# Copyright (C) 2025 Crafium
# This file is distributed under the GPL v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: EmailCraft 0.0.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/emailcraft\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-10-04T11:51:00+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.13.0-alpha\n"
"X-Domain: emailcraft\n"

#. Plugin Name of the plugin
#: emailcraft.php
#: app/Providers/MenuServiceProvider.php:16
msgid "EmailCraft"
msgstr ""

#. Description of the plugin
#: emailcraft.php
msgid "Email templates builder"
msgstr ""

#. Author of the plugin
#: emailcraft.php
msgid "Crafium"
msgstr ""

#. Author URI of the plugin
#: emailcraft.php
msgid "https://crafium.com"
msgstr ""

#: app/Helpers/SmartTag.php:13
msgid "Current Template"
msgstr ""

#: app/Helpers/SmartTag.php:14
msgid "General"
msgstr ""

#: app/Helpers/SmartTag.php:15
msgid "User"
msgstr ""

#: app/Helpers/SmartTag.php:16
msgid "Date and Time"
msgstr ""

#: app/Helpers/SmartTag.php:45
msgid "Site Name"
msgstr ""

#: app/Helpers/SmartTag.php:54
msgid "Site URL"
msgstr ""

#: app/Helpers/SmartTag.php:63
msgid "Site Logo"
msgstr ""

#: app/Helpers/SmartTag.php:72
msgid "Site Description"
msgstr ""

#: app/Helpers/SmartTag.php:81
msgid "Site Admin Email"
msgstr ""

#: app/Helpers/SmartTag.php:90
msgid "User ID"
msgstr ""

#: app/Helpers/SmartTag.php:100
msgid "User Name"
msgstr ""

#: app/Helpers/SmartTag.php:110
msgid "User Display Name"
msgstr ""

#: app/Helpers/SmartTag.php:120
msgid "User Email"
msgstr ""

#: app/Helpers/SmartTag.php:130
msgid "User Role"
msgstr ""

#: app/Helpers/SmartTag.php:136
msgid "No Role"
msgstr ""

#: app/Helpers/SmartTag.php:141
msgid "User Password Reset URL"
msgstr ""

#: app/Helpers/SmartTag.php:158
msgid "Current Date"
msgstr ""

#: app/Helpers/SmartTag.php:167
msgid "Current Time"
msgstr ""

#: app/Helpers/SmartTag.php:176
msgid "Current Date and Time"
msgstr ""

#: app/Helpers/SmartTag.php:185
msgid "Current Year"
msgstr ""

#: app/Helpers/SmartTag.php:194
msgid "Current Month"
msgstr ""

#: app/Helpers/SmartTag.php:203
msgid "Current Day"
msgstr ""

#: app/Helpers/SmartTag.php:212
msgid "Current Hour"
msgstr ""

#: app/Helpers/SmartTag.php:221
msgid "Current Minute"
msgstr ""

#: app/Helpers/SmartTag.php:230
msgid "Current Second"
msgstr ""

#: app/Http/Controllers/Admin/TemplateController.php:90
msgid "Item was created successfully"
msgstr ""

#: app/Http/Controllers/Admin/TemplateController.php:115
msgid "Template status was updated successfully"
msgstr ""

#: app/Http/Controllers/Admin/TemplateController.php:193
msgid "Item was deleted successfully"
msgstr ""

#: app/Providers/PostTypeServiceProvider.php:26
msgid "EmailCraft General"
msgstr ""

#: app/Providers/PostTypeServiceProvider.php:47
msgid "Emails"
msgstr ""

#: app/Providers/PostTypeServiceProvider.php:48
#: app/Providers/PostTypeServiceProvider.php:50
msgid "Email"
msgstr ""

#: app/Providers/PostTypeServiceProvider.php:49
#: app/Providers/PostTypeServiceProvider.php:56
msgid "All Emails"
msgstr ""

#: app/Providers/PostTypeServiceProvider.php:51
msgid "Add New"
msgstr ""

#: app/Providers/PostTypeServiceProvider.php:52
msgid "Add New Email"
msgstr ""

#: app/Providers/PostTypeServiceProvider.php:53
#: app/Providers/SmartTagServiceProvider.php:18
msgid "New Email"
msgstr ""

#: app/Providers/PostTypeServiceProvider.php:54
msgid "Edit Email"
msgstr ""

#: app/Providers/PostTypeServiceProvider.php:55
msgid "View Email"
msgstr ""

#: app/Providers/PostTypeServiceProvider.php:57
msgid "Search Emails"
msgstr ""

#: app/Providers/PostTypeServiceProvider.php:58
msgid "No emails found."
msgstr ""

#: app/Providers/PostTypeServiceProvider.php:59
msgid "No emails found in Trash."
msgstr ""

#: assets/blocks/button/index.js:610
#: assets/blocks/container/index.js:610
#: assets/blocks/divider/index.js:610
#: assets/blocks/heading/index.js:610
#: assets/blocks/image/index.js:610
#: assets/blocks/paragraph/index.js:610
#: assets/blocks/social-icons/index.js:610
#: assets/blocks/spacer/index.js:610
#: assets/blocks/video/index.js:610
msgid "No icons found"
msgstr ""

#. translators: %s: Currently selected font appearance.
#: assets/blocks/button/index.js:614
#: assets/blocks/container/index.js:614
#: assets/blocks/divider/index.js:614
#: assets/blocks/heading/index.js:614
#: assets/blocks/image/index.js:614
#: assets/blocks/paragraph/index.js:614
#: assets/blocks/social-icons/index.js:614
#: assets/blocks/video/index.js:614
msgid "Width"
msgstr ""

#: assets/blocks/button/index.js:614
#: assets/blocks/container/index.js:614
#: assets/blocks/divider/index.js:614
#: assets/blocks/heading/index.js:614
#: assets/blocks/image/index.js:614
#: assets/blocks/paragraph/index.js:614
#: assets/blocks/social-icons/index.js:614
#: assets/blocks/video/index.js:614
msgid "Full Width"
msgstr ""

#: assets/blocks/button/index.js:614
#: assets/blocks/container/index.js:614
#: assets/blocks/divider/index.js:614
#: assets/blocks/heading/index.js:614
#: assets/blocks/image/index.js:614
#: assets/blocks/paragraph/index.js:614
#: assets/blocks/social-icons/index.js:614
#: assets/blocks/video/index.js:614
msgid "Custom"
msgstr ""

#: assets/blocks/button/index.js:614
#: assets/blocks/container/index.js:614
#: assets/blocks/divider/index.js:614
#: assets/blocks/heading/index.js:614
#: assets/blocks/image/index.js:614
#: assets/blocks/paragraph/index.js:614
#: assets/blocks/social-icons/index.js:614
#: assets/blocks/video/index.js:614
msgid "Alignment"
msgstr ""

#: assets/blocks/button/index.js:614
msgid "Url"
msgstr ""

#. translators: %s: Currently selected font appearance.
#: assets/blocks/button/index.js:614
#: assets/blocks/container/index.js:614
#: assets/blocks/divider/index.js:614
#: assets/blocks/heading/index.js:614
#: assets/blocks/image/index.js:614
#: assets/blocks/paragraph/index.js:614
#: assets/blocks/social-icons/index.js:614
#: assets/blocks/spacer/index.js:614
#: assets/blocks/video/index.js:614
#: assets/build/js/builder.js:582
msgid "Colors"
msgstr ""

#: assets/blocks/button/index.js:614
#: assets/blocks/heading/index.js:614
#: assets/blocks/paragraph/index.js:614
#: assets/build/js/builder.js:582
msgid "Color"
msgstr ""

#: assets/blocks/button/index.js:614
#: assets/blocks/container/index.js:614
#: assets/blocks/divider/index.js:614
#: assets/blocks/heading/index.js:614
#: assets/blocks/image/index.js:614
#: assets/blocks/paragraph/index.js:614
#: assets/blocks/social-icons/index.js:614
#: assets/blocks/spacer/index.js:614
#: assets/blocks/video/index.js:614
#: assets/build/js/builder.js:582
msgid "Default"
msgstr ""

#: assets/blocks/button/index.js:614
#: assets/blocks/container/index.js:614
#: assets/blocks/divider/index.js:614
#: assets/blocks/heading/index.js:614
#: assets/blocks/image/index.js:614
#: assets/blocks/paragraph/index.js:614
#: assets/blocks/social-icons/index.js:614
#: assets/blocks/spacer/index.js:614
#: assets/blocks/video/index.js:614
#: assets/build/js/builder.js:582
msgid "Background"
msgstr ""

#: assets/blocks/button/index.js:614
#: assets/blocks/container/index.js:614
#: assets/blocks/heading/index.js:614
#: assets/blocks/image/index.js:614
#: assets/blocks/paragraph/index.js:614
#: assets/blocks/social-icons/index.js:614
#: assets/blocks/video/index.js:614
msgid "Padding"
msgstr ""

#: assets/blocks/button/index.js:614
#: assets/blocks/container/index.js:614
#: assets/blocks/divider/index.js:614
#: assets/blocks/heading/index.js:614
#: assets/blocks/paragraph/index.js:614
msgid "Margin"
msgstr ""

#: assets/blocks/button/index.js:614
#: assets/blocks/container/index.js:614
#: assets/blocks/heading/index.js:614
#: assets/blocks/image/index.js:614
#: assets/blocks/paragraph/index.js:614
#: assets/blocks/social-icons/index.js:614
#: assets/blocks/video/index.js:614
msgid "Border"
msgstr ""

#: assets/blocks/button/index.js:614
#: assets/blocks/container/index.js:614
#: assets/blocks/heading/index.js:614
#: assets/blocks/image/index.js:614
#: assets/blocks/paragraph/index.js:614
#: assets/blocks/video/index.js:614
msgid "Layout"
msgstr ""

#: assets/blocks/button/index.js:614
#: assets/blocks/container/index.js:614
#: assets/blocks/heading/index.js:614
#: assets/blocks/image/index.js:614
#: assets/blocks/paragraph/index.js:614
#: assets/blocks/social-icons/index.js:614
#: assets/blocks/video/index.js:614
msgid "Style"
msgstr ""

#: assets/blocks/button/index.js:614
msgid "Enter button text..."
msgstr ""

#: assets/blocks/container/index.js:614
#: assets/blocks/divider/index.js:614
#: assets/blocks/spacer/index.js:614
#: assets/blocks/video/index.js:614
msgid "Height"
msgstr ""

#: assets/blocks/heading/index.js:614
msgid "Level"
msgstr ""

#: assets/blocks/heading/index.js:614
msgid "Write your heading here"
msgstr ""

#: assets/blocks/image/index.js:614
#: assets/blocks/social-icons/index.js:614
msgid "Redirect URL"
msgstr ""

#: assets/blocks/paragraph/index.js:614
msgid "Enter paragraph content..."
msgstr ""

#: assets/blocks/social-icons/index.js:614
msgid "Social Items"
msgstr ""

#: assets/blocks/social-icons/index.js:614
msgid "Social name"
msgstr ""

#: assets/blocks/social-icons/index.js:614
msgid "Icon Style"
msgstr ""

#: assets/blocks/social-icons/index.js:614
msgid "Icon size"
msgstr ""

#: assets/blocks/social-icons/index.js:614
msgid "Space between icons"
msgstr ""

#: assets/blocks/social-icons/index.js:614
msgid "Wrapper Style"
msgstr ""

#: assets/blocks/social-icons/index.js:614
msgid "Content"
msgstr ""

#: assets/blocks/video/index.js:614
msgid "External"
msgstr ""

#: assets/blocks/video/index.js:614
msgid "Choose file"
msgstr ""

#: assets/blocks/video/index.js:614
msgid "Video URL"
msgstr ""

#: assets/blocks/video/index.js:614
msgid "Thumbnail"
msgstr ""

#: assets/blocks/video/index.js:614
msgid "Play Icon"
msgstr ""

#: assets/build/js/builder.js:582
msgid "Image"
msgstr ""

#: assets/build/js/builder.js:582
msgid "Background Image"
msgstr ""

#: assets/build/js/builder.js:686
msgid "Send Test Email"
msgstr ""

#: assets/build/js/builder.js:686
msgid "Sending..."
msgstr ""

#: assets/build/js/builder.js:686
msgid "Send Email"
msgstr ""
